[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.ScrollOpposite

Indicates whether unused multi-line tabs are scrolled to the side opposite of the tab position.

## Declaration

Source position: comctrls.pp line 506

`public property TCustomTabControl.ScrollOpposite : Boolean read FScrollOpposite write FScrollOpposite default False;`

## Description

Set ScrollOpposite to True to force an unused row of tabs in a multi-line tab control to be moved when a tab in a new row is selected. The previous row of tabs is moved to edge opposite of the setting in TabPosition. When set to False, a unused tab row is moved behind the current tab row.

The default value for the ScrollOpposite property is False.

ScrollOpposite is supported on the Windows widgetset only. It causes the TCS_SCROLLOPPOSITE flag to be included in the tab style flags for the widget when set to True.